
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body
{
	font-family: "Poppins", sans-serif!important;

}



.header-ct-left .logo a img 
{
	width:220px!important;
}

.page-title-home2 h1
{
	color:#3b53c9!important;
}

.page-title-home2 .widget-button.active, .page-title-home2 .widget-button:hover
{
	border: 2px solid #f5830a;
	background: #f5830a;
	color:#fff;
}

.page-title-home2 .widget-button
{
	border: 2px solid #F5830A;
}

.widget-button
{
	color:#f5830a;
}

.page-title-home2 .widget-button
{
	border:2px solid #F5830A;
}

.slide1, .slide2, .slide3
{
	background-image:url(../assets/img/page-title/home-2.jpg);
} 

.page-title-home2 h1
{
	font-size: 60px;
	line-height:70px;
}


.page-title-home2 .page-title-container
{
	padding-top: 61px;
  	padding-bottom: 120px;
}

.main-title
{
	font-size:48px;
	line-height: 52px;
	color:#3b52c9;
}

.sub-title
{
	color:#239DF2;
}

.widget-about-us .button a
{
	border:2px solid #F5830A!important;
}

.service-carousel .service-item
{
	padding:20px;
	border-right:1px solid #e5e5e5;
	text-align: center;
}

.service-carousel .service-item h4
{
	font-size:22px;
	font-weight:700;
	margin:10px 0;
	font-family: 'Raleway',sans-serif;
  	color: #f5830a;
}

.service-carousel .service-item p
{
	font-size:15px;
	line-height:1.5em;
}

.client-carousel .client-img img
{
	width:230px!important;
	border:1px solid #ccc;
	padding:4px;
}

.testimonials-carousel .owl-stage-outer
{
	padding:50px 0;
}

@media (max-width:767px) 
	{   

		.page-title-home2
			{
				margin-top:120px;
			}

		body h1 
		{
			font-size:36px!important;
			line-height:40px!important;
		}

		.page-title-home2 .page-title-container
		{
			padding: 60px 20px;
  			margin-left:0!important;
		}

		.main-title
		{
			font-size: 36px;
			line-height: 42px;
		}

	}